﻿/**** ACCORDION *****/
.accordion {
	border-top: none;
	border-right: 0px solid #DDD;
	border-bottom: 1px solid #DDD;
	border-left: 0px solid #DDD;
/*	padding: 4px;*/
	margin: 0.7em 0;
	background: #fff;
}

.accordion dt {
	background: #FFF;
	color: #0B78C8;
	font-weight: bold;
	padding: 1em;
	border-top: 1px solid #0B78C8;
}

.accordion dt.selected {
	background: #DDD;
	color: #000;
}

.accordion dt:hover, .accordion dt.over {
/*	text-decoration: underline;*/
	cursor: pointer;
	cursor: hand;
}
.accordion dt.selected a {
	background-color: transparent;
	color: #000;
}
.accordion dd {
	display: none;
/*	border: 1px solid #aaa;*/
	padding: .3em;
	overflow: hidden;
}
.nojsaccordion dd {
	display: block;
}

.accordion dd.open {
	display: block;
}

.accordion dd.getHeight {
	display: block;
}
